ul li a{
padding: 12px 0 20px 0;}
.cover-box {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999999999;
    background: rgba(0, 0, 0, 0.8);
    background-size: 90% auto;
    color: #fff;}
.coverbg{
width: 100%;
    height: 100%;
position:absolute;
top:0;
left:0;
z-index:1;}

.cover-box a {
    color: #fff;}

.cover-box .closebtn {
    position: absolute;
    right: 17px;
    top: 17px;
    width: 14px;
    height: 14px;
    background: url(images/close.png) no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
    z-index: 2;}

/* search */
#searchcover {
    z-index: 9999999;}

.searchbox {
    margin: 140px auto;
    max-width: 400px;
    text-align: center;
    position: relative;
    z-index:2;}

.searchbox .m-search {
    float: none;
    top: 0px;
    position: static;}

.searchbox .m-soBox {
    width: auto;
    height: auto;
    line-height: normal;}

.searchbox .text {
    width: 100%;
    line-height: 20px;
    padding: 9px 45px 9px 15px;
    box-sizing: border-box;
    border: none;
    border-radius: 18px;}

.searchbox .btn {
    position: absolute;
    right: 20px;
    top: 50%;
    transition: all ease 0.3s;
    transform: translateY(-50%);
    width: 20px;
    height: 20px;
    border: none;
    cursor: pointer;
    z-index: 2;}
.rq {
    font-size: 18px;
    line-height: 30px;
    margin-top: 10px;
    color: #024186;}
.xwdt {
width:320px;
padding:0 !important;
margin: 0 15px 30px 15px;
box-shadow: 0 0 15px #ddd;}
.xwdt h3{
padding-right:18px;
padding-left:18px;}
.fir {
padding-top:30px;}
.notice-li .pic{position:relative;padding-top:56%;overflow:hidden;}
.notice-li .pic img{position:absolute;top:0;left:0;width:100%;height:100%;transition: all ease 0.2s;}
.notice-li:hover .pic img {
    transform: scale(1.2);}

.notice-li a{box-shadow: 0 0 15px #aaaaaa;padding:0;margin:20px 15px;}
.notice-li a::after{display:none;}
.notice-li a:hover {
    margin: 20px 15px;
    padding-bottom: 0px;
    padding-top: 0px;
    background: none;}

.notice-li .notice-text{padding:20px 18px;background: #f4f4f4;width: 100%;}


.notice-li .info {
    background: #9bb3d6;
    color: #fff;
    padding: 0 10px;
    line-height: 40px;
    transition: all ease 0.1s;}

.notice-li .info .date {
    font-size: 24px;
    font-style: italic;}

.notice-li .info .more {
    float: right;
    font-size: 14px;
    color: #fff;
    line-height: 40px;
    background:none;
    padding-right:0;}

.notice-li .info .more img {
    display: inline-block;}
.notice-li:hover .info {background: #024186;}
.notice-li:hover .notice-text{background: #024186;}

.notice .slick .slick-prev{background:url(images/prev-icon13.png) center no-repeat;width: 50px;height: 50px;left: -50px;border-radius: 50%;display:none !important;}
.notice .slick .slick-next{background:url(images/next-icon13.png) center no-repeat;width: 50px;height: 50px;right: -50px;border-radius: 50%;display:none !important;}

.notice .slick:hover .slick-prev,.notice .slick:hover .slick-next{display:block !important;}

@media screen and (max-width: 1520px){
.notice .slick .slick-prev{left:0;}
.notice .slick .slick-next{right:0;}
}

@media screen and (max-width: 500px){
.notice .slick .slick-prev{width:40px;height:40px;background-size:100%;top:35%;display:block !important;}
.notice .slick .slick-next{width:40px;height:40px;background-size:100%;top:35%;display:block !important;}
}
/* 123 */
